Bug 5143 - theme errors
: theme errors
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Low minor
: ---
Assigned To: Stanislav Fomin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-05 17:21 MSK by Vladimir Potapov
Modified: 2015-04-13 13:05 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
fix (6.42 KB, application/x-theme)
2015-04-08 10:27 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-03-05 17:21:12 MSK
when run console progs, example 
$ urpm-reposync

(urpm-reposync:12414): Gtk-WARNING **: Theme directory 16x16/social of theme rosa has no size field


(urpm-reposync:12414): Gtk-WARNING **: Theme directory  of theme rosa has no size field


(urpm-reposync:12414): Gtk-WARNING **: Theme directory 112x112/apps of theme rosa has no size field
Comment 1 Stanislav Fomin 2015-03-06 12:00:01 MSK
Эти варнинги про наш пакет с иконками и они там были всегда.
Что-то надо с ними сделать конечно.
Comment 2 Vladimir Potapov 2015-03-06 16:02:01 MSK
В R5 их нет - только что проверил в лайве.
Comment 3 Vladimir Potapov 2015-04-08 10:27:56 MSD
Created attachment 3875 [details]
fix

Исправил index.theme, прописал размер для двух папок и убрал две подряд запятые.
Теперь все без ошибок.
Comment 4 Denis Silakov 2015-04-08 10:51:15 MSD
Advisory:
Fix regression in index.theme that led to theme errors in console when launching any Gtk-based application.

Build lists:
https://abf.io/build_lists/2488718
https://abf.io/build_lists/2488719
Comment 5 Vladimir Potapov 2015-04-08 11:15:28 MSD
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2015-04-13 12:45:25 MSD
rosa-icons-1.1.5-1
https://abf.io/build_lists/2488718
https://abf.io/build_lists/2488719
**************************** Advisory *******************************
Fix regression in index.theme that led to theme errors in console when launching any Gtk-based application.
*********************************************************************
QA Verified